<bugID>1326527<Summary>Use Firebug-like versions for search and filter icons</Summary><Description>The search and filter icons used in the DevTools don't look like other icons in the Firebug theme. They should be replaced by Firebug-like ones.

A search icon is available at https://github.com/firebug/firebug/blob/master/extension/skin/classic/search.svg.

Sebastian</Description></bugID>